/*     405385 : 이미지      */
.img__405385__ {max-width:100%}
.img__405385__ * {box-sizing:border-box}
.img__405385__ a {display:block;vertical-align:top}
.img__405385__ img {width:1140px;vertical-align:top}

/*     405395 : 타이틀 텍스트      */
.title__405395__ {font-size:0}
.title__405395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405395__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405395__.style_top p {padding-top:10px}
.title__405395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405395__.style_right p {padding-right:14px}
.title__405395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405395__.style_bottom p {padding-bottom:12px}
.title__405395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405395__.style_left p {padding-left:14px}
.title__405395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405395__.style_circle1 p {padding-left:18px}
.title__405395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405395__.style_circle2 p {padding-left:18px}
.title__405395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405395__ p {font-size:24px}
	.title__405395__.style_top p:before {width:24px}
	.title__405395__.style_right p:before {height:24px}
	.title__405395__.style_bottom p:before {width:24px}
	.title__405395__.style_left p:before {height:24px}
}

/*     405405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__405405__ ul {display:block;margin:0;padding:20px 25px;list-style:none;border:1px solid #ddd;box-sizing:border-box;vertical-align:top;background-color:#f2f2f2;font-size:0;}
.text_list__405405__ ul li {display:inline-table;width:50%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:15px;line-height:1.2}
.text_list__405405__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__405405__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__405405__ ul li p {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}

.text_list__405405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__405405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__405405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__405405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__405405__ ul li {width:33.33%;}
}
@media all and (min-width:1024px){
	.text_list__405405__ ul li {width:20%;font-size:16px}
}

/*     405415 : 타이틀 텍스트      */
.title__405415__ {font-size:0}
.title__405415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405415__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405415__.style_top p {padding-top:10px}
.title__405415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405415__.style_right p {padding-right:14px}
.title__405415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405415__.style_bottom p {padding-bottom:12px}
.title__405415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405415__.style_left p {padding-left:14px}
.title__405415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405415__.style_circle1 p {padding-left:18px}
.title__405415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405415__.style_circle2 p {padding-left:18px}
.title__405415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405415__ p {font-size:24px}
	.title__405415__.style_top p:before {width:24px}
	.title__405415__.style_right p:before {height:24px}
	.title__405415__.style_bottom p:before {width:24px}
	.title__405415__.style_left p:before {height:24px}
}

/*     405425 : 장문 텍스트      */
.textarea__405425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405425__ p {font-size:16px}
}

/*     405435 : 번호형 리스트      */
.text_list__405435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__405435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__405435__ ul li:first-child {margin-top:0}
.text_list__405435__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__405435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__405435__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__405435__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__405435__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__405435__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405435__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__405435__.s_size_300 i {border-width:2px}
.text_list__405435__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__405435__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__405435__ ul li {font-size:16px}
}

/*     405445 : 타이틀 텍스트      */
.title__405445__ {font-size:0}
.title__405445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405445__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405445__.style_top p {padding-top:10px}
.title__405445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405445__.style_right p {padding-right:14px}
.title__405445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405445__.style_bottom p {padding-bottom:12px}
.title__405445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405445__.style_left p {padding-left:14px}
.title__405445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405445__.style_circle1 p {padding-left:18px}
.title__405445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405445__.style_circle2 p {padding-left:18px}
.title__405445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405445__ p {font-size:24px}
	.title__405445__.style_top p:before {width:24px}
	.title__405445__.style_right p:before {height:24px}
	.title__405445__.style_bottom p:before {width:24px}
	.title__405445__.style_left p:before {height:24px}
}

/*     405455 : 번호형 타이틀 + 내용      */
.title__405455__ .title_inner:after {content:''; display:block; clear:both;}
.title__405455__ .tit_num {float:left;}
.title__405455__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#f7931d; line-height:1; letter-spacing:-.03em;}
.title__405455__ .tit_cont {overflow:hidden;}
.title__405455__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__405455__ .tit_cont > p:first-child {margin-top:0;}
.title__405455__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#222222;}
.title__405455__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__405455__.size_small .tit_num .num_text {font-size:35px;}
	.title__405455__.size_small .tit_cont > p.title {font-size:17px;}
	.title__405455__.size_small .tit_cont > p.cont {font-size:15px;}

	.title__405455__.size_medium .tit_num .num_text {margin-right:18px; font-size:40px;}
	.title__405455__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__405455__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__405455__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__405455__.size_large .tit_cont > p.title {font-size:22px;}
	.title__405455__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__405455__.size_small .tit_cont > p.title {font-size:18px;}

	.title__405455__.size_medium .tit_num .num_text {margin-right:22px; font-size:40px;}

	.title__405455__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__405455__.size_large .tit_cont > p.title {font-size:24px;}
	.title__405455__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     405465 : 번호형 타이틀 + 내용      */
.title__405465__ .title_inner:after {content:''; display:block; clear:both;}
.title__405465__ .tit_num {float:left;}
.title__405465__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#f7931d; line-height:1; letter-spacing:-.03em;}
.title__405465__ .tit_cont {overflow:hidden;}
.title__405465__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__405465__ .tit_cont > p:first-child {margin-top:0;}
.title__405465__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#222222;}
.title__405465__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__405465__.size_small .tit_num .num_text {font-size:35px;}
	.title__405465__.size_small .tit_cont > p.title {font-size:17px;}
	.title__405465__.size_small .tit_cont > p.cont {font-size:15px;}

	.title__405465__.size_medium .tit_num .num_text {margin-right:18px; font-size:40px;}
	.title__405465__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__405465__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__405465__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__405465__.size_large .tit_cont > p.title {font-size:22px;}
	.title__405465__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__405465__.size_small .tit_cont > p.title {font-size:18px;}

	.title__405465__.size_medium .tit_num .num_text {margin-right:22px; font-size:40px;}

	.title__405465__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__405465__.size_large .tit_cont > p.title {font-size:24px;}
	.title__405465__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     405475 : 번호형 타이틀 + 내용      */
.title__405475__ .title_inner:after {content:''; display:block; clear:both;}
.title__405475__ .tit_num {float:left;}
.title__405475__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#f7931d; line-height:1; letter-spacing:-.03em;}
.title__405475__ .tit_cont {overflow:hidden;}
.title__405475__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__405475__ .tit_cont > p:first-child {margin-top:0;}
.title__405475__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#222222;}
.title__405475__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__405475__.size_small .tit_num .num_text {font-size:35px;}
	.title__405475__.size_small .tit_cont > p.title {font-size:17px;}
	.title__405475__.size_small .tit_cont > p.cont {font-size:15px;}

	.title__405475__.size_medium .tit_num .num_text {margin-right:18px; font-size:40px;}
	.title__405475__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__405475__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__405475__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__405475__.size_large .tit_cont > p.title {font-size:22px;}
	.title__405475__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__405475__.size_small .tit_cont > p.title {font-size:18px;}

	.title__405475__.size_medium .tit_num .num_text {margin-right:22px; font-size:40px;}

	.title__405475__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__405475__.size_large .tit_cont > p.title {font-size:24px;}
	.title__405475__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     405485 : 장문 텍스트      */
.textarea__405485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405485__ p {font-size:16px}
}

/*     405495 : 이미지      */
.img__405495__ {max-width:100%}
.img__405495__ * {box-sizing:border-box}
.img__405495__ a {display:block;vertical-align:top}
.img__405495__ img {width:1140px;vertical-align:top}

/*     405505 : 타이틀 텍스트      */
.title__405505__ {font-size:0}
.title__405505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405505__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405505__.style_top p {padding-top:10px}
.title__405505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405505__.style_right p {padding-right:14px}
.title__405505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405505__.style_bottom p {padding-bottom:12px}
.title__405505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405505__.style_left p {padding-left:14px}
.title__405505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405505__.style_circle1 p {padding-left:18px}
.title__405505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405505__.style_circle2 p {padding-left:18px}
.title__405505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405505__ p {font-size:24px}
	.title__405505__.style_top p:before {width:24px}
	.title__405505__.style_right p:before {height:24px}
	.title__405505__.style_bottom p:before {width:24px}
	.title__405505__.style_left p:before {height:24px}
}

/*     405515 : 장문 텍스트      */
.textarea__405515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405515__ p {font-size:16px}
}

/*     405525 : 번호형 리스트      */
.text_list__405525__ ul {display:inline-block;margin:0;padding:20px 20px;list-style:none;vertical-align:top;background: #f7f7f7;}
.text_list__405525__ ul li {display:table;margin-top:10px;font-size:15px;line-height:1.5em}
.text_list__405525__ ul li:first-child {margin-top:0}
.text_list__405525__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
	word-break: initial;
}
.text_list__405525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__405525__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__405525__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__405525__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__405525__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__405525__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__405525__.s_size_300 i {border-width:2px}
.text_list__405525__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__405525__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__405525__ ul {padding:20px 25px;}
	.text_list__405525__ ul li {font-size:16px}
}

/*     405535 : 장문 텍스트      */
.textarea__405535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405535__ p {font-size:16px}
}

